class CreatePEps < ActiveRecord::Migration
  def change
    create_table :p_eps do |t|
      t.integer :ep

      t.timestamps null: false
    end
    
    
    PEp.create(:ep => 80)
    PEp.create(:ep => 150)
    PEp.create(:ep => 155)
    PEp.create(:ep => 160)
    PEp.create(:ep => 161)
    PEp.create(:ep => 200)
    PEp.create(:ep => 220)
    PEp.create(:ep => 280)
    PEp.create(:ep => 300)
     
    
    
  end
end
